Web Plugin FAQ

 

 

1. Which browsers are supported?

 

A list to supported browsers can be found in the web plugin release notes.

 

2. Why do I need to upgrade to latest web plugin?

 

The 2.0 plugins support  64 bit browsers, which are unsupported by the 1.0 plugins, as well as both pen and touch input. The 1.0 plugins only supported pen information.

 

3. How do I determine if I have the latest web plugin installed?

 

The latest plugins will work with the demo applications on our developer site, such as the Table Demo.

 

4. How do I upgrade to latest web plugin?

 

The latest plugins are installed automatically when you update your tablet driver to the most recent driver version from the tablet drivers page.

 

5. How do I change my code to work with latest web plugin?

 

Take a look at our example applications and associated documentation.